<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758375952" />
    <string name="installer_id">cc163b48-5774-4fbc-869d-3631645021d4</string>
</map>
